.back_button {
    margin: 10px;
    font-size: 18px;
    color: #1B264F;
    font-family: NanumRegu;
} 
.container {
    padding: 10px;
    text-align: center;
    &__title {
        font-size: 18px;
        color: #576CA8;
        font-family: NanumRegu;
    }
    &__subheader {
        font-size: 15px;
        color: #274690;
        font-family: NanumGoBo;
    }
    &__subtitle {
        font-size: 20px;
        color: #274690;
        font-family: NanumGoExBo;
    }
    &__chart {
        justify-content: space-between;
        display: flex;
        &__cont {
            width: 300px;
        }
    }
    &__lists {
        display: flex; 
        justify-content: space-between;
    }
    &__list {
        width: 300px;
        height: 300px;
        overflow: auto;
    }
    h2 {
        font-size: 20px;
        color: #274690;
        font-family: NanumGoExBo;
    }
}
